@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
グローバルナビモバイル用は以下から

#header-container .navi-in > ul li {
   height: auto;
   font-weight: 600;
   line-height:1.3;
}
#header-container #navi a{
   color:#fff; /* 文字色 */
   padding:0.8em 1em;
}
#header-container #navi a:hover{
   color:#89c997; /* マウスホバー時の文字色 */
}
#header-container .navi-in > ul > .menu-item-has-children > a::after {
   top: 0.8em;
   font-size: 1.2em;
   font-weight: 600;
}
#header-container .sub-menu .caption-wrap{
   padding-left:1em;
}
.navi-in > ul .menu-item-has-description > a > .caption-wrap{
   height:auto;
}
@media screen and (max-width: 1030px){
	#header-container .menu-mobile{
		display:none;
	}
	.navi-in > .menu-mobile{
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		overflow-x: scroll;
		white-space: nowrap;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
	}
	#header-container #navi a{
		font-size:0.8em;
		padding: 1em 1.2em;
	}
	#header-container .navi-in > ul > .menu-item-has-children > a::after{
		display:none;
	}
	#navi .navi-in > .menu-mobile li {
		height: auto;
		line-height: 1.8;
	}
	.mblt-header-mobile-buttons {
		margin-top: 53px;
	}
}

グローバルナビはここまで
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

グローバルナビメニューアンダーラインカラー変更は以下

.navi-in>ul>li:nth-of-type(3n + 1),
.navi-in>ul>li:nth-of-type(3n + 2),
.navi-in>ul>li:nth-of-type(3n + 3){
  border:none;
}
.navi-in>ul>li:nth-of-type(even) {
  border-bottom: ridge 3px #aec1e3;
}
.navi-in>ul>li:nth-of-type(odd) {
  border-bottom: ridge 3px #3261ab;
}


/* 黄色 */
.marker {
    background-color: #ff9;
    text-shadow: 1px 1px 0 #fff, 0 1px 0 #fff;
}
/* 黄色アンダー */
.marker-under {
    background: linear-gradient(transparent 60%, #ff9 60%);
    text-shadow: 1px 1px 0 #fff, 0 1px 0 #fff;
}
/* 赤色 */
.marker-red {
    background-color: #ffd0d1;
    text-shadow: 1px 1px 0 #fff, 0 1px 0 #fff;
}
/* 赤色アンダー */
.marker-under-red {
    background: linear-gradient(transparent 60%, #ffd0d1 60%);
    text-shadow: 1px 1px 0 #fff, 0 1px 0 #fff;
}
/* 青色 */
.marker-blue {
    background-color: #a8dafb;
    text-shadow: 1px 1px 0 #fff, 0 1px 0 #fff;
}
/* 青色アンダー */
.marker-under-blue {
    background: linear-gradient(transparent 60%, #a8dafb 60%);
    text-shadow: 1px 1px 0 #fff, 0 1px 0 #fff;
}
/*トマレバカスタム以下*/
/* micro clearfix */
.tomarebalink-box,
.tomarebalink-link1 {
	zoom: 1;/* IE6,7の対応しないならいらないです */
}
.tomarebalink-box:after,
.tomarebalink-link1:after {
	content: "";
	display: block;
	clear: both;
}
/* tomarebalink 親ボックス */
.tomarebalink-box {
	position: relative;
	margin-bottom: 14px;
	padding: 8px;
	border: 1px solid #e8e8e8;
	background-color: #fff;
}
.tomarebalink-box:before {
	content: 'Ad';/* 広告ラベル "PR"や"広告"などでもOK */
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 2px 4px;
	font-size: 10px;
	color: #aaa;
}
/* サムネール画像のボックス */
.tomarebalink-image {
	float: left;
	width: 88px;
}
.tomarebalink-image a {
	display: block;
	height: 88px;
}
/* サムネール画像 */
.tomarebalink-image a img {
	width: 100%;
	margin: 0;
	padding: 0;
}
/* 情報ボックス */
.tomarebalink-info {
	margin: 0 4px 0 98px;
}
.tomarebalink-info a {
	/* 情報ボックス内のリンク下線をなくす */
	text-decoration: none;
}
.tomarebalink-name {
	color: #444;
}
/* ホテル名 リンク */
.tomarebalink-name>a {
	border-bottom: 1px dotted #a5a5a5;
	font-size: 16px;
	color: #174E80;
}
/* ホテル名 リンク ホバー時 */
.tomarebalink-name>a:hover {
	color: #722031;
}
/* powered by・住所 の文字サイズ */
.tomarebalink-powered-date,
.tomarebalink-address {
	font-size: 10px;
}
/* powered by */
.tomarebalink-powered-date {
	margin-top: 2px;
	margin-bottom: 2px;
}
/* powered by のリンクカラー */
.tomarebalink-powered-date a {
	color: #406d82;
}
/* 住所 */
.tomarebalink-address {
	margin-bottom: 4px;
}
/* 各サービスへのリンクボックスを横並びに */
.tomarebalink-link1>div {
	float: left;
	width: auto;
	margin: 0 8px 0 0;
}
.tomarebalink-link1 a {
	display: block;
	margin: 0 0 4px;
	padding: 1px 4px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	font-size: 12px;
	color: #fff;
	background-color: #aaa;/* 基本カラー */
}
.tomarebalink-link1 a:hover {
	text-decoration: underline;
}
/*ボタン背景カラー */
.tomarebalink-link1 .shoplinkrakuten a { background-color: #76ae25; }/* 楽天トラベル */
.tomarebalink-link1 .shoplinkjalan a { background-color: #ff7a15; }/* じゃらん */
.tomarebalink-link1 .shoplinkjtb a { background-color: #c81528; }/* JTB */
.tomarebalink-link1 .shoplinkknt a { background-color: #0b499d; }/* KNT */
.tomarebalink-link1 .shoplinkikyu a { background-color: #bf9500; }/* 一休 */
.tomarebalink-link1 .shoplinkrurubu a { background-color: #000066; }/* るるぶ */
.tomarebalink-link1 .shoplinkyahoo a { background-color: #ff0033; }/* Yahoo!トラベル */
.booklink-footer {
	visibility: hidden;
}
